<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:th="http://www.thymeleaf.org" xmlns:sec="http://www.thymeleaf.org/thymeleaf-extras-springsecurity4">
<header class="main-header" th:fragment="main-header">
	<a th:href="@{/home.html}" class="logo">
		<span class="logo-mini"><img th:src="@{/img/logo-small-tap.png}"/></span>
		<span class="logo-lg"><b>TAP - </b><img th:src="@{/img/logo-small-tap.png}"/></span>
	</a>
	<nav class="navbar navbar-static-top">
		<a href="javascript:void(0)" class="sidebar-toggle" data-toggle="offcanvas" role="button">
			<span class="icon-bar"></span>
			<span class="icon-bar"></span>
			<span class="icon-bar"></span>
		</a>
		<div class="navbar-custom-menu">
			<ul class="nav navbar-nav">
				<li class="dropdown user user-menu">
					<a href="javascript:void(0)" class="dropdown-toggle" data-toggle="dropdown">
						<img th:src="@{/img/avatar5.png}" class="user-image"/>
						<span class="hidden-xs" th:text="${#authentication.getPrincipal().getName()}">Daniel</span>
					</a>
					<ul class="dropdown-menu">
						<li class="user-footer">
                            <a th:href="@{/admin/profile}" class="btn btn-default btn-flat">[[#{button.profile}]]</a>
                            <a th:href="@{/login}" class="btn btn-default btn-flat">[[#{button.logout}]]</a>
						</li>
					</ul>
				</li>
			</ul>
		</div>
	</nav>
</header>
</html>